*******************************************
LMS module
*******************************************

.. module:: lms

Branding
========

.. automodule:: branding
    :members:
    :show-inheritance:

Views
-----

.. automodule:: branding.views
    :members:
    :show-inheritance:

Certificates
============

.. automodule:: certificates
    :members:
    :show-inheritance:

Models
------

.. automodule:: certificates.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: certificates.views
    :members:
    :show-inheritance:

Circuit
=======

.. automodule:: circuit
    :members:
    :show-inheritance:

Models
------

.. automodule:: circuit.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: circuit.views
    :members:
    :show-inheritance:


Course_wiki
===========

.. automodule:: course_wiki
    :members:
    :show-inheritance:

Course Nav
----------

.. .. automodule:: course_wiki.course_nav
..     :members:
..     :show-inheritance:

Views
-----

.. automodule:: course_wiki.views
    :members:
    :show-inheritance:

Editors
-------

.. automodule:: course_wiki.editors
    :members:
    :show-inheritance:

Courseware
==========

.. automodule:: courseware
    :members:
    :show-inheritance:

Access
------

.. automodule:: courseware.access
    :members:
    :show-inheritance:

Admin
-----

.. automodule:: courseware.admin
    :members:
    :show-inheritance:

Courses
-------

.. automodule:: courseware.courses
    :members:
    :show-inheritance:

Grades
------

.. automodule:: courseware.grades
    :members:
    :show-inheritance:

Models
------

.. automodule:: courseware.models
    :members:
    :show-inheritance:

Progress
--------

.. automodule:: courseware.progress
    :members:
    :show-inheritance:

Tabs
----

.. automodule:: courseware.tabs
    :members:
    :show-inheritance:


Dashboard
=========

.. automodule:: dashboard
    :members:
    :show-inheritance:

Models
------

.. automodule:: dashboard.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: dashboard.views
    :members:
    :show-inheritance:


Django comment client
=====================

.. automodule:: django_comment_client
    :members:
    :show-inheritance:

Models
------

.. automodule:: django_comment_client.models
    :members:
    :show-inheritance:


Heartbeat
=========

.. automodule:: heartbeat
    :members:
    :show-inheritance:

Instructor
==========

.. automodule:: instructor
    :members:
    :show-inheritance:

Views
-----

.. automodule:: instructor.views
    :members:
    :show-inheritance:


Lisenses
========

.. automodule:: licenses
    :members:
    :show-inheritance:

Models
------

.. automodule:: licenses.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: licenses.views
    :members:
    :show-inheritance:


LMS migration
=============

.. automodule:: lms_migration
    :members:
    :show-inheritance:

Migration
---------

.. automodule:: lms_migration.migrate
    :members:
    :show-inheritance:

Multicourse
===========

.. automodule:: multicourse
    :members:
    :show-inheritance:

Psychometrics
=============

.. automodule:: psychometrics
    :members:
    :show-inheritance:

Models
------

.. automodule:: psychometrics.models
    :members:
    :show-inheritance:

Admin
-----

.. automodule:: psychometrics.admin
    :members:
    :show-inheritance:

Psychoanalyze
-------------

.. automodule:: psychometrics.psychoanalyze
    :members:
    :show-inheritance:


Static template view
====================

.. automodule:: static_template_view
    :members:
    :show-inheritance:

Views
-----

.. automodule:: static_template_view.views
    :members:
    :show-inheritance:


Static book
===========

.. automodule:: staticbook
    :members:
    :show-inheritance:

Models
------

.. automodule:: staticbook.models
    :members:
    :show-inheritance:

Views
-----

.. automodule:: staticbook.views
    :members:
    :show-inheritance:
